@import '@/styles/variables';

.wrapper {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  transform: translateY(-200%);
  transition: transform 0.4s ease-in;
  background-color: $color-secondary-30;
  padding-bottom: 48px;
  z-index: -1;

  @include custom-min-width($md) {
    position: static;
    width: auto;
    transform: translateY(0);
    padding-bottom: 0;
    z-index: 0;
  }

  &.show {
    transform: translateY(0);
    transition: transform 0.4s ease-out;
  }
}

.list {
  display: flex;
  flex-direction: column;

  @include custom-min-width($md) {
    flex-direction: row;
    column-gap: 24px;
  }
}

.item {
  display: flex;
  justify-content: center;
  align-items: center;
}
